## mate-hud 16.10.0

=== debian/changelog ===
mate-hud (16.10.0-0ubuntu1) yakkety; urgency=medium

  * Initial release. (LP: #1602270).

 -- Martin Wimpress <code@flexion.org>  Wed, 29 Jun 2016 23:08:50 +0100
