=== debian/control ===
Source: mate-hud
Section: x11
Priority: optional
Maintainer: Martin Wimpress <code@ubuntu-mate.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-distutils-extra,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/ubuntu-mate/mate-hud/
Vcs-Browser: https://bitbucket.org/ubuntu-mate/mate-hud/
Vcs-Git: https://bitbucket.org/ubuntu-mate/mate-hud.git
X-Python-Version: >= 3.3

Package: mate-hud
Architecture: all
Depends: appmenu-qt,
         gir1.2-gtk-3.0,
         gir1.2-keybinder-3.0,
         mate-desktop-common,
         python3 (>= 3.3),
         python3-dbus,
         python3-setproctitle,
         python3-xlib,
         rofi,
         unity-gtk2-module,
         unity-gtk3-module,
         ${misc:Depends},
         ${python3:Depends},
Description: Run menubar commands, much like the Unity 7 HUD
 A Heads-Up Display (HUD) allows you to search through an application's
 appmenu. So if you're trying to find that single filter in Gimp but
 can't remember which filter category it fits into or if you can't
 recall if preferences sits under File, Edit or Tools on your favourite
 browser, you can just search for it rather than hunting through the
 menus.
