## mate-hud 17.10.1

=== debian/changelog ===
mate-hud (17.10.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@flexion.org>  Sun, 11 Jun 2017 20:26:56 +0100

mate-hud (17.10.0-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@flexion.org>  Sun, 11 Jun 2017 01:01:28 +0100
