=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: mate-hud
 Section: x11
 Priority: optional
-Maintainer: Martin Wimpress <code@ubuntu-mate.org>
+Maintainer: Martin Wimpress <martin.wimpress@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/ubuntu-mate/mate-hud/
-Vcs-Browser: https://bitbucket.org/ubuntu-mate/mate-hud/
-Vcs-Git: https://bitbucket.org/ubuntu-mate/mate-hud.git
+Standards-Version: 4.0.0
+Homepage: https://github.com/ubuntu-mate/mate-hud/
+Vcs-Browser: https://bitbucket.org/flexiondotorg/debian-packages/
+Vcs-Git: https://bitbucket.org/flexiondotorg/debian-packages.git
 X-Python-Version: >= 3.3
 
 Package: mate-hud
@@ -18,6 +18,7 @@
 Depends: appmenu-qt,
          gir1.2-gtk-3.0,
          gir1.2-keybinder-3.0,
+         mate-applet-appmenu,
          mate-desktop-common,
          python3 (>= 3.3),
          python3-dbus,
