## mate-hud 17.10.2

=== debian/changelog ===
mate-hud (17.10.2-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@flexion.org>  Mon, 24 Jul 2017 22:39:46 +0100
