## mate-hud 17.10.3

=== debian/changelog ===
mate-hud (17.10.3-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 14 Aug 2017 11:48:11 +0100
