## mate-hud 17.10.7

=== debian/changelog ===
mate-hud (17.10.7-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 27 Aug 2017 23:58:31 +0100

mate-hud (17.10.6-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 22 Aug 2017 00:23:18 +0100
