=== debian/control ===
--- 
+++ 
@@ -9,15 +9,13 @@
                python3-setuptools,
 Standards-Version: 4.0.0
 Homepage: https://github.com/ubuntu-mate/mate-hud/
-Vcs-Browser: https://bitbucket.org/flexiondotorg/debian-packages/
-Vcs-Git: https://bitbucket.org/flexiondotorg/debian-packages.git
+Vcs-Browser: https://github.com/ubuntu-mate/distro-packages/
+Vcs-Git: https://github.com/ubuntu-mate/distro-packages.git
 X-Python-Version: >= 3.3
 
 Package: mate-hud
 Architecture: all
-Depends: appmenu-qt,
-         gir1.2-gtk-3.0,
-         gir1.2-keybinder-3.0,
+Depends: gir1.2-gtk-3.0,
          mate-applet-appmenu,
          mate-desktop-common,
          python3 (>= 3.3),
@@ -25,8 +23,6 @@
          python3-setproctitle,
          python3-xlib,
          rofi,
-         unity-gtk2-module,
-         unity-gtk3-module,
          ${misc:Depends},
          ${python3:Depends},
 Description: Run menubar commands, much like the Unity 7 HUD
