## mate-hud 18.04.8

=== debian/changelog ===
mate-hud (18.04.8-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 30 Mar 2018 09:48:43 +0100

mate-hud (18.04.7-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 28 Feb 2018 08:36:51 +0000

mate-hud (18.04.5-0ubuntu1) bionic; urgency=medium

  * New upstream release. (LP: #1734271)

 -- Martin Wimpress <martin.wimpress@canonical.com>  Thu, 15 Feb 2018 15:18:04 +0000

mate-hud (18.04.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 26 Jan 2018 16:54:39 +0000

mate-hud (18.04.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 23 Jan 2018 00:00:04 +0000

mate-hud (18.04.2-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_revert_tap.patch.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.1.2. No changes needed.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 22 Jan 2018 02:21:40 +0000

mate-hud (18.04.0-0ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0001_revert_tap.patch. Fix input deadlock.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 Nov 2017 00:07:26 +0000

mate-hud (18.04.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 14 Nov 2017 15:02:18 +0000
