=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Martin Wimpress <martin.wimpress@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/ubuntu-mate/mate-hud/
 Vcs-Browser: https://github.com/ubuntu-mate/distro-packages/
 Vcs-Git: https://github.com/ubuntu-mate/distro-packages.git
@@ -20,6 +20,7 @@
          mate-desktop-common,
          python3 (>= 3.3),
          python3-dbus,
+         python3-psutil,
          python3-setproctitle,
          python3-xlib,
          rofi,
