## mate-hud 18.10.1

=== debian/changelog ===
mate-hud (18.10.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Fri, 28 Sep 2018 16:59:23 +0100
