## mate-hud 19.10.1

=== debian/changelog ===
mate-hud (19.10.1-3) unstable; urgency=medium

  * debian/control:
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 May 2020 21:52:21 +0200

mate-hud (19.10.1-2) unstable; urgency=medium

  * debian/copyright:
    + Correctly reference additional Expat licensing for the mate-hud
      file. Thanks to Sean Whitton for spotting this.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 Mar 2020 09:32:24 +0100

mate-hud (19.10.1-1) REJECTED; urgency=medium

  * Initial release to Debian. (Closes: #951176).
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Drop ancient X-Python-Version: >= 3.3 field.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Feb 2020 22:25:32 +0100

mate-hud (19.10.1-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 01 Aug 2019 23:29:25 +0100

mate-hud (19.10.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 07 May 2019 23:12:55 +0100
