=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: mate-hud
 Section: x11
 Priority: optional
-Maintainer: Martin Wimpress <martin.wimpress@ubuntu.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian+Ubuntu Debian MATE Packaging Team <debian-mate@lists.debian.org>
+Uploaders:
+ Martin Wimpress <martin.wimpress@ubuntu.com>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-hud/
-Vcs-Browser: https://github.com/ubuntu-mate/distro-packages/
-Vcs-Git: https://github.com/ubuntu-mate/distro-packages.git
-X-Python-Version: >= 3.3
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-hud/
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-hud.git
 
 Package: mate-hud
 Architecture: all
