## mate-hud 22.04.0

=== debian/changelog ===
mate-hud (22.04.0-0ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 15:55:44 +0000
