## mate-hud 22.04.1

=== debian/changelog ===
mate-hud (22.04.1-0ubunt1) jammy; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Thu, 24 Mar 2022 22:13:44 +0000

mate-hud (22.04.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Mar 2022 22:20:46 +0100
