=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mate-hud
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu Debian MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders:
  Martin Wimpress <martin.wimpress@ubuntu.com>,
  Mike Gabriel <sunweaver@debian.org>,
@@ -10,7 +10,7 @@
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-hud/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-hud/
