## mate-hud 22.04.2

=== debian/changelog ===
mate-hud (22.04.2-0ubuntu1) jammy; urgency=medium

  * New upstream release. (LP: #1967236, #1878529)

 -- Martin Wimpress <code@wimpress.io>  Thu, 31 Mar 2022 08:56:44 +0100
