## mate-hud 22.04.4

=== debian/changelog ===
mate-hud (22.04.4-0ubuntu1) jammy; urgency=medium

  * New upstream release. (LP: #1968741)
  * debian/control:
    + Add Recommends: gir1.2-xfconf-0 (mate-hud)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 16:34:03 +0100
