=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
          rofi,
          ${misc:Depends},
          ${python3:Depends},
+Recommends: gir1.2-xfconf-0,
 Description: Run menubar commands, much like the Unity 7 HUD
  A Heads-Up Display (HUD) allows you to search through an application's
  appmenu. So if you're trying to find that single filter in Gimp but
