## mate-hud 22.10.2

=== debian/changelog ===
mate-hud (22.10.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 22:14:12 +0100

mate-hud (22.04.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1968741)
  * debian/control:
    + Add to Recommends: gir1.2-xfconf-0.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 Apr 2022 07:26:07 +0200

mate-hud (22.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Apr 2022 23:14:01 +0200

mate-hud (22.04.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Apr 2022 21:26:25 +0200
