## mate-hud 22.10.3

=== debian/changelog ===
mate-hud (22.10.3-2) unstable; urgency=medium

  * d/changelog:
    + Post-upload correct attributions of changes for the prev upload to
      myself.
  * debian/patches:
    + Add 1001_setup-py-drop-clean.patch. Fix FTBFS against Python 3.11 and
      newer (no i18n files included in this project, so dropping all i18n
      capabilities). (Closes: #1054791).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Dec 2023 11:13:09 +0100

mate-hud (22.10.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add to D (mate-hud): python3-pyinotify.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Add 2001_fix-ftbfs-due-to-multi-toplevel-packages.patch.
      (Closes: #1020138).
  * debian/watch:
    + Switch to version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 16 Oct 2022 22:20:08 +0200
