=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-distutils-extra,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-hud/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-hud/
@@ -23,6 +23,7 @@
          mate-desktop-common,
          python3 (>= 3.3),
          python3-dbus,
+         python3-pyinotify,
          python3-psutil,
          python3-setproctitle,
          python3-xlib,
